﻿/*
SnapRetail.css
The styles for SnapRetail.Master only.
*/


/* Table of Contents:

	1. Global
	2. Header
	6. Banner
	7. Navigation
	9. Main Content
	10. Footer
	11. Mobile
	Content Area Common Styles

*/

/* Global 
--------------------------------------------------------------------------------------- */
body {
	background-color:#FFF;
	color: #666;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}
.minMainWidth {
	min-width: 980px;
}
a {
	color: #1f938b;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ol, ul, menu, dir {
	display: block;
	margin: 1em 0;
	padding-left: 40px;
}
ul, menu, dir {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.page {
	background-color: #fff;
	margin: 0 auto;
	width: 946px;
}
.spinner {
	margin: 10px;
}

/* Header 
--------------------------------------------------------------------------------------- */
header {
	clear: both;
	margin: 10px 0 0;
	padding: 0;
}


/* Banner
--------------------------------------------------------------------------------------- */
#PageBanner{
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	margin-top: 3px;
	width: 945px;
}
#PageBanner.loggedIn {
	background-image: url("/images/999/site/productBar_trafficbuilder_feedback.jpg");
}
#PageBanner.loggedOut {
	background-image: url("/images/999/site/productBar_TrafficBuilder_FAQ.jpg");
}
.PageBannerImg {
	float: right;
	height: 30px;
	width: 290px;
}


/*Main Navigation
--------------------------------------------------------------------------------------- */
header > nav {
	float: right;
	font-family: Arial, Verdana, sans-serif;
	width: 75%;
}


/* Main Content
--------------------------------------------------------------------------------------- */
#PageContent {
	clear: left;
	float: left;
	line-height: 1.5;
	width: 947px;
}
.clearDiv {
	clear: both;
}


/*. Footer*/

.snap-footer {
	margin-top: 18px;
	padding: 5px 0 70px;
	background-color: #666;
	color: #f7f7f7;
	line-height: 1.42857143;
}
.snap-footer img {
	vertical-align: middle;
}
.snap-footer-container {
	max-width: 940px;
	margin: 0 auto;
}
.snap-footer-section {
	overflow: hidden;
	padding: 5px 0;
}
.snap-footer-section + .snap-footer-section:before {
	content: '';
	display: block;
	margin-bottom: 10px;
	border-top: 1px solid #4c4c4c;
	border-bottom: 1px solid #7c7c7c;
}
.snap-footer-list {
	margin: 0;
	padding: 15px 0;
	font-size: 0;
	list-style: none;
	text-align: center;
}
.snap-footer-list > li {
	position: relative;
	display: inline-block;
	padding: 4px 8px;
}
.snap-footer-list > li > span,
.snap-footer-list > li > a {
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.snap-footer-list--small {
	width: 50%;
	margin: 20px auto 0;
}
.snap-footer-list--small > li > span,
.snap-footer-list--small > li > a {
	font-size: 11px;
}
.snap-footer-logo {
	float: left;
}
.snap-footer-social {
	float: right;
}
.snap-footer-social > li {
	padding-right: 4px;
	padding-left: 4px;
}
.snap-footer-social > li > a > i {
	display: block;
	width: 32px;
	height: 32px;
	font-size: 0;
	background-color: transparent;
	background-image: url('../../Apps/Master/dist/images/media-icons-sprite.svg');
}
.snap-footer-social > li > a[title="Facebook"]  > i { background-position: -8px -8px; }
.snap-footer-social > li > a[title="Twitter"]   > i { background-position: -56px -8px; }
.snap-footer-social > li > a[title="Instagram"] > i { background-position: -104px -8px; }
.snap-footer-social > li > a[title="Pinterest"] > i { background-position: -152px -8px; }
.snap-footer-social > li > a[title="Google+"]   > i { background-position: -200px -8px; }


/*Placeholder*/
::-webkit-input-placeholder{
	color: #BABABA;
	font-style: italic;
}
:-moz-placeholder{
	color: #BABABA;
	font-style: italic;
}
.placeholder {
	color: #BABABA;
	font-style: italic;
}
